### Hierarchy

- IDateSummary

## Index

### Properties

- close
- date
- high
- low
- open
- volume

## Properties

### Optional close

close: undefined | number

- Defined in aqueduct.ts:333

### date

date: Date

- Defined in aqueduct.ts:329

### Optional high

high: undefined | number

- Defined in aqueduct.ts:331

### Optional low

low: undefined | number

- Defined in aqueduct.ts:330

### Optional open

open: undefined | number

- Defined in aqueduct.ts:332

### Optional volume

volume: undefined | number

- Defined in aqueduct.ts:334

Generated using TypeDoc